.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:26.265940px;}
.y0{bottom:27.268456px;}
.h1{height:1277.406879px;}
.h2{height:1293.046141px;}
.h0{height:1351.392617px;}
.w2{width:915.899329px;}
.w1{width:926.325503px;}
.w0{width:956.000000px;}
.x0{left:14.636745px;}
.x1{left:23.659396px;}
@media print{
.y1{bottom:87.333333pt;}
.y0{bottom:90.666667pt;}
.h1{height:4247.333333pt;}
.h2{height:4299.333333pt;}
.h0{height:4493.333333pt;}
.w2{width:3045.333333pt;}
.w1{width:3080.000000pt;}
.w0{width:3178.666667pt;}
.x0{left:48.666667pt;}
.x1{left:78.666667pt;}
}
